Bug 184197 - Nexuiz 1.5 is released
Summary: Nexuiz 1.5 is released
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-07 05:04 UTC by Sean Bruno
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-19 19:00:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Bruno 2006-03-07 05:04:39 UTC
Description of problem:
Update to version 1.5 requested and the current release is not playable with
servers running v1.5

Comment 1 Adrian Reber 2006-03-19 19:00:53 UTC
The new version has been build and should soon appear in the repository.


Note You need to log in before you can comment on or make changes to this bug.